kr.co.hanwha.hifive.adapter

## Interface CalendarGridAdapter.OnCalendarListener

- Enclosing class:
    CalendarGridAdapter

      public static interface CalendarGridAdapter.OnCalendarListener

  Listener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClick(CalendarData data)`

- - ### Method Detail

    - #### onClick

          void onClick(CalendarData data)